	LOGO_PTD[playerid][0] = CreatePlayerTextDraw(playerid, 580.0000, 10.2400, ","); // пусто
	PlayerTextDrawLetterSize(playerid, LOGO_PTD[playerid][0], 0.6365, 1.3872);
	PlayerTextDrawAlignment(playerid, LOGO_PTD[playerid][0], 1);
	PlayerTextDrawColor(playerid, LOGO_PTD[playerid][0], -16776961);
	PlayerTextDrawBackgroundColor(playerid, LOGO_PTD[playerid][0], 255);
	PlayerTextDrawFont(playerid, LOGO_PTD[playerid][0], 1);
	PlayerTextDrawSetProportional(playerid, LOGO_PTD[playerid][0], 1);
	PlayerTextDrawSetShadow(playerid, LOGO_PTD[playerid][0], 0);

	LOGO_PTD[playerid][1] = CreatePlayerTextDraw(playerid, 577.5000, 14.1600, ","); // пусто
	PlayerTextDrawLetterSize(playerid, LOGO_PTD[playerid][1], 0.6365, 1.3872);
	PlayerTextDrawAlignment(playerid, LOGO_PTD[playerid][1], 1);
	PlayerTextDrawColor(playerid, LOGO_PTD[playerid][1], -16776961);
	PlayerTextDrawBackgroundColor(playerid, LOGO_PTD[playerid][1], 255);
	PlayerTextDrawFont(playerid, LOGO_PTD[playerid][1], 1);
	PlayerTextDrawSetProportional(playerid, LOGO_PTD[playerid][1], 1);
	PlayerTextDrawSetShadow(playerid, LOGO_PTD[playerid][1], 0);

	LOGO_PTD[playerid][2] = CreatePlayerTextDraw(playerid, 575.5000, 18.0800, ","); // пусто
	PlayerTextDrawLetterSize(playerid, LOGO_PTD[playerid][2], 0.6365, 1.3872);
	PlayerTextDrawAlignment(playerid, LOGO_PTD[playerid][2], 1);
	PlayerTextDrawColor(playerid, LOGO_PTD[playerid][2], -16776961);
	PlayerTextDrawBackgroundColor(playerid, LOGO_PTD[playerid][2], 255);
	PlayerTextDrawFont(playerid, LOGO_PTD[playerid][2], 1);
	PlayerTextDrawSetProportional(playerid, LOGO_PTD[playerid][2], 1);
	PlayerTextDrawSetShadow(playerid, LOGO_PTD[playerid][2], 0);

	LOGO_PTD[playerid][3] = CreatePlayerTextDraw(playerid, 571.5000, 11.9200, ","); // пусто
	PlayerTextDrawLetterSize(playerid, LOGO_PTD[playerid][3], 0.6365, 1.3872);
	PlayerTextDrawAlignment(playerid, LOGO_PTD[playerid][3], 1);
	PlayerTextDrawColor(playerid, LOGO_PTD[playerid][3], -16776961);
	PlayerTextDrawBackgroundColor(playerid, LOGO_PTD[playerid][3], 255);
	PlayerTextDrawFont(playerid, LOGO_PTD[playerid][3], 1);
	PlayerTextDrawSetProportional(playerid, LOGO_PTD[playerid][3], 1);
	PlayerTextDrawSetShadow(playerid, LOGO_PTD[playerid][3], 0);

	LOGO_PTD[playerid][4] = CreatePlayerTextDraw(playerid, 573.0000, 13.6000, ","); // пусто
	PlayerTextDrawLetterSize(playerid, LOGO_PTD[playerid][4], 0.6365, 1.3872);
	PlayerTextDrawAlignment(playerid, LOGO_PTD[playerid][4], 1);
	PlayerTextDrawColor(playerid, LOGO_PTD[playerid][4], -16776961);
	PlayerTextDrawBackgroundColor(playerid, LOGO_PTD[playerid][4], 255);
	PlayerTextDrawFont(playerid, LOGO_PTD[playerid][4], 1);
	PlayerTextDrawSetProportional(playerid, LOGO_PTD[playerid][4], 1);
	PlayerTextDrawSetShadow(playerid, LOGO_PTD[playerid][4], 0);

	LOGO_PTD[playerid][5] = CreatePlayerTextDraw(playerid, 576.5000, 11.9200, ","); // пусто
	PlayerTextDrawLetterSize(playerid, LOGO_PTD[playerid][5], 0.6365, 1.3872);
	PlayerTextDrawAlignment(playerid, LOGO_PTD[playerid][5], 1);
	PlayerTextDrawColor(playerid, LOGO_PTD[playerid][5], -16776961);
	PlayerTextDrawBackgroundColor(playerid, LOGO_PTD[playerid][5], 255);
	PlayerTextDrawFont(playerid, LOGO_PTD[playerid][5], 1);
	PlayerTextDrawSetProportional(playerid, LOGO_PTD[playerid][5], 1);
	PlayerTextDrawSetShadow(playerid, LOGO_PTD[playerid][5], 0);

	LOGO_PTD[playerid][6] = CreatePlayerTextDraw(playerid, 570.0000, 9.6800, ","); // пусто
	PlayerTextDrawLetterSize(playerid, LOGO_PTD[playerid][6], 0.6365, 1.3872);
	PlayerTextDrawAlignment(playerid, LOGO_PTD[playerid][6], 1);
	PlayerTextDrawColor(playerid, LOGO_PTD[playerid][6], -16776961);
	PlayerTextDrawBackgroundColor(playerid, LOGO_PTD[playerid][6], 255);
	PlayerTextDrawFont(playerid, LOGO_PTD[playerid][6], 1);
	PlayerTextDrawSetProportional(playerid, LOGO_PTD[playerid][6], 1);
	PlayerTextDrawSetShadow(playerid, LOGO_PTD[playerid][6], 0);

	LOGO_PTD[playerid][7] = CreatePlayerTextDraw(playerid, 568.5000, 13.6000, ","); // пусто
	PlayerTextDrawLetterSize(playerid, LOGO_PTD[playerid][7], 0.6365, 1.3872);
	PlayerTextDrawAlignment(playerid, LOGO_PTD[playerid][7], 1);
	PlayerTextDrawColor(playerid, LOGO_PTD[playerid][7], -16776961);
	PlayerTextDrawBackgroundColor(playerid, LOGO_PTD[playerid][7], 255);
	PlayerTextDrawFont(playerid, LOGO_PTD[playerid][7], 1);
	PlayerTextDrawSetProportional(playerid, LOGO_PTD[playerid][7], 1);
	PlayerTextDrawSetShadow(playerid, LOGO_PTD[playerid][7], 0);

	LOGO_PTD[playerid][8] = CreatePlayerTextDraw(playerid, 566.5000, 17.5200, ","); // пусто
	PlayerTextDrawLetterSize(playerid, LOGO_PTD[playerid][8], 0.6365, 1.3872);
	PlayerTextDrawAlignment(playerid, LOGO_PTD[playerid][8], 1);
	PlayerTextDrawColor(playerid, LOGO_PTD[playerid][8], -16776961);
	PlayerTextDrawBackgroundColor(playerid, LOGO_PTD[playerid][8], 255);
	PlayerTextDrawFont(playerid, LOGO_PTD[playerid][8], 1);
	PlayerTextDrawSetProportional(playerid, LOGO_PTD[playerid][8], 1);
	PlayerTextDrawSetShadow(playerid, LOGO_PTD[playerid][8], 0);